Bug 122642 - Downloaf of rpm hang
Downloaf of rpm hang
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: up2date (Show other bugs)
1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Bret McMillan
Fanny Augustin
:
Depends On:
Blocks: 124619
  Show dependency treegraph
 
Reported: 2004-05-06 11:44 EDT by Jean-Jacques Sarton
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-28 15:21:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jean-Jacques Sarton 2004-05-06 11:44:47 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; de-DE; rv:1.4.1)
Gecko/20031114

Description of problem:
Downlaoding of rpm not complete. a few KB before the end of download
there is no more transfer of data, so that upd2date is still waiting
for more data's for several minutes (or hours).

This happen for most of the rpms. Dowloading the rpm via mozilla and
copying the files to /var/spool/up2date work well. 


Version-Release number of selected component (if applicable):
4.1.21

How reproducible:
Always

Steps to Reproduce:
1. call up2date from the rhn tool
2. that's all ! 
3. no more to do
    

Actual Results:  see above

Expected Results:  doenloading up to the end of file, ...

Additional info:

The download is done via ISDN with 64 Kbits / seconds
Comment 1 Need Real Name 2004-09-24 07:20:05 EDT
I'm seeing this too, and we're on a faster link.

A Ctrl-C and a !! will always fix it. Strange.
Comment 2 Matthew Miller 2006-07-11 13:32:13 EDT
Fedora Core 1 is maintained by the Fedora Legacy project for security updates
only. If this problem is a security issue, please reopen and reassign to the
Fedora Legacy product. If it is not a security issue and hasn't been resolved in
the current FC5 updates or in the FC6 test release, reopen and change the
version to match.

Thanks!

NOTE: Fedora Core 1 is reaching the final end of support even by the Legacy
project. After Fedora Core 6 Test 2 is released (currently scheduled for July
26th), there will be no more security updates for FC1. Please use these next two
weeks to upgrade any remaining FC1 systems to a current release.

Comment 3 John Thacker 2006-10-28 15:21:40 EDT
Closing per lack of response.  Note that FC1 and FC2 are no longer
supported even by Fedora Legacy.  Please install a still supported
version and retest.  If this still occurs on FC3 or FC4 and is a
security issue, please assign to that version and Fedora Legacy.

Note that up2date is not present in FC5 or FC6, the only current non-Legacy
Fedora Core releases.  However, related bugs may occur in yum, pirut, or other
updating mechanisms.

Note You need to log in before you can comment on or make changes to this bug.